## xfwm4-composite-editor 0.2.0

=== debian/changelog ===
xfwm4-composite-editor (0.2.0-1mx150+1) mx; urgency=low

  * Rebuild for MX 15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 10 Mar 2015 20:09:06 -0700

xfwm4-composite-editor (0.2.0-1mx140+1) mx; urgency=low

  * New release, rebuild for MX 14.
  * Rebuild against xfce4 4.12.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 03 Mar 2015 14:56:15 -0800

xfwm4-composite-editor (0.2.0-1~ppa+precise0) precise; urgency=low

  * Initial release.

 -- Thanh Tung Nguyen <thngtong@gmail.com>  Tue, 24 Dec 2013 19:36:36 +0100
