=== debian/control ===
Source: xfwm4-composite-editor
Section: xfce
Priority: extra
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Bugs: mailto: maintainer@mepiscommunity.org
XSBC-Original-Maintainer: Thanh Tung Nguyen <thngtong@gmail.com>
Homepage: http://gtk-apps.org/content/show.php/?content=149523
Standards-Version: 3.9.4
Build-Depends: dh-autoreconf, debhelper (>= 9), libgtk2.0-dev (>= 2.24.0),
 libxfce4ui-1-dev (>= 4.8.0), libxfconf-0-dev (>= 4.8.1) 

Package: xfwm4-composite-editor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: xfce4-composite-editor
Description: simple GUI to control the various Xfce4 WM tweaks
 These settings are available via the xconf settings editor but that is one of
 the most awkward GUI's I  have ever used as you have to select the xfwm4
 channel, expand the tree, scroll to the option you want, select it, click edit,
 change the setting and click save, then the tree gets collapsed and you have to
 start again!
 So this nice simple GUI to control the composite manager, the settings are self
 explanatory, some are 'live' and change the behavior of the WM immediately some
 need a WM restart.

Package: xfwm4-composite-editor-dbg
Architecture: any
Section: debug
Depends: xfwm4-composite-editor (= ${binary:Version}), ${misc:Depends}
Description: simple GUI to control the various Xfce4 WM tweaks
 For more information, see the xfwm4-composite-editor package.
 .
 This package contains the debugging symbols.
