=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

DEB_HOST_MULTIARCH?=$(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
CONFIG=--prefix=/usr --libdir=/usr/lib/$(DEB_HOST_MULTIARCH)

override_dh_auto_configure:
	dh_auto_configure -- $(CONFIG)

override_dh_auto_install:
	dh_auto_install --destdir=$(CURDIR)/debian/xfwm4-composite-editor

override_dh_install:
	dh_install -A

override_dh_strip:
	dh_strip --dbg-package=xfwm4-composite-editor-dbg

override_dh_builddeb:
	dh_builddeb -- -Zxz -z9

%:
	dh $@ --parallel --with autoreconf
